---
description: "Generate linked data while creating digital scholarship."
title: "CWRC"
Last Translated: 2024-06-16
image: /img/documentation/cwrc-overview-logo-(c-owner).png
---

<ToolButtons toolName="CWRC"/>

The Canadian Writing Research Collaboratory (CWRC) is a free online platform for research on writing and culture. It leverages :Term[Linked Open Data (LOD)]{#linked-open-data} to create relationships between people, places, texts, and organizations within its collections of born-digital scholarship, digital editions, and thematic research collections, and allows users to push that data into LINCS. CWRC is an instance of the Linked Editing Academic Environment (see also [LEAF VRE](/docs/tools/leaf-vre/)).

<div className="banner">
  <img src="/img/documentation/cwrc-overview-logo-(c-owner).png" alt="" />
</div>

<div className="primary-button-row">
  <PrimaryButton
    link="https://cwrc.ca/"
    buttonName="To the Tool"
    />
  <PrimaryButton
    link="https://cwrc.ca/Documentation/public/"
    buttonName="To the Documentation"
    />
  <PrimaryButton
    link="https://gitlab.com/calincs/cwrc"
    buttonName="To GitLab"
    />
</div>

## CWRC and LINCS

CWRC provides an online space for creating collections containing bibliographical records, page scans, and other images, audio, videos, and born-digital texts. It supports thematic collections; biocritical scholarship, such as that of the [Orlando Project](https://orlando.cambridge.org/); critical editions; side-by-side editions of texts and page images; anthologies; and edited collections. It provides a robust platform for :Term[Research Data Management (RDM)]{#research-data-management} with backup, export, and long-term preservation of data, and has been used successfully for collaborative pedagogical projects.

Researchers can add LOD identifiers to :Term[metadata]{#metadata} descriptions of objects and to their texts through forms or the web-based LEAF-Writer editor (see also [LEAF-Writer](/docs/tools/leaf-writer/)) to enable the generation of LOD descriptions of collection contents. These can in turn be used to generate LOD that can be ingested in LINCS, making the production of LOD accessible without additional data processing on the part of the researcher.

## Prerequisites

- You do not need to come with your own dataset.
  - Templates are available for experimentation within the platform.
- You will need to create a CWRC account
- A basic understanding of :Term[metadata]{#metadata}, :Term[LOD]{#linked-open-data}, :Term[XML]{#xml}, and :Term[entity matching]{#entity-matching} are required.

CWRC supports the following inputs and outputs:

- **Input:** XML, PDF, Transcribus, direct data creation, and various multimedia formats
- **Output:** XML, Web Annotations, RDF metadata records, preservation packages, and all incoming media formats

Information about the team that developed [CWRC](/docs/about-lincs/credits/tools-credits#cwrc) is available on the Tool Credits page.
